import { Fragment, jsx } from "react/jsx-runtime";
import "react";
const BlankComponent = (param)=>{
    let { children } = param;
    return /*#__PURE__*/ jsx(Fragment, {
        children: children
    });
};
export { BlankComponent };
